<?xml version='1.0'?>

<reference anchor='RFC3010'>

<front>
<title>NFS version 4 Protocol</title>
<author initials='S.' surname='Shepler' fullname='S. Shepler'>
<organization /></author>
<author initials='B.' surname='Callaghan' fullname='B. Callaghan'>
<organization /></author>
<author initials='D.' surname='Robinson' fullname='D. Robinson'>
<organization /></author>
<author initials='R.' surname='Thurlow' fullname='R. Thurlow'>
<organization /></author>
<author initials='C.' surname='Beame' fullname='C. Beame'>
<organization /></author>
<author initials='M.' surname='Eisler' fullname='M. Eisler'>
<organization /></author>
<author initials='D.' surname='Noveck' fullname='D. Noveck'>
<organization /></author>
<date month='December' year='2000' /></front>

<seriesInfo name='RFC' value='3010' />
<format type='TXT' octets='450434' target='ftp://ftp.isi.edu/in-notes/rfc3010.txt' />
</reference>
